{
    "menu": {
        "back": "TAKAISIN",
        "start_private_chat": "Yksityinen keskustelu tämän käyttäjän kanssa",
        "delete": "Poista",
        "reply": "Vastaa",
        "send": "Lähetä",
        "login": "Kirjaudu sisään",
        "ignore": "Ohita",
        "edit": "Muokkaa",
        "download": "Lataa",
        "ok": "OK",
        "cancel": "Peruuta",
        "logout": "Kirjaudu ulos",
        "new_room": "Uusi huone",
        "undo": "Kumoa",
        "join": "Liity",
        "loading": "{appName} ladataan",
        "done": "Valmis",
        "direct_chat": "Yksityiskeskustelu",
        "user_kick_and_ban": "Poista"
    },
    "new_room": {
        "create": "Luo",
        "next": "Seuraava",
        "join_permissions": "Liittymisoikeudet",
        "status_creating": "Huoneen luominen",
        "new_room": "Uusi huone",
        "name_room": "Nimeä huone",
        "room_topic": "Lisää kuvaus, jos haluat",
        "add_people": "Lisää ihmisiä",
        "link_copied": "Linkki kopioitu!",
        "public_info": "Kuka tahansa, jolla on linkki",
        "options": "Asetukset"
    },
    "purge_room": {
        "n_seconds": "{seconds} sekuntia",
        "room_deletion_notice": "On aika sanoa hyvästit! Tämän huoneen on poistanut {user}. Se tuhoutuu itsestään sekunneissa.",
        "title": "Poista huone?",
        "info": "Kaikki jäsenet ja viestit poistetaan. Tätä toimenpidettä ei voi perua.",
        "button": "Poista",
        "self_destruct": "Huone tuhoutuu itsestään sekunneissa.",
        "deleting": "Huoneen poistaminen:",
        "notified": "Olemme ilmoittaneet jäsenille."
    },
    "fallbacks": {
        "original_text": "<alkuperäinen teksti>",
        "audio_file": "Äänitiedosto",
        "video_file": "Videotiedosto",
        "download_name": "Lataus"
    },
    "language_display_name": "suomi",
    "device_list": {
        "verified": "Vahvistettu",
        "blocked": "Estetty",
        "not_verified": "Ei vahvistettu"
    },
    "login": {
        "title": "Sisäänkirjautuminen",
        "username_required": "Käyttäjätunnus vaaditaan",
        "or": "VAI",
        "username": "Käyttäjätunnus (esim.: marta)",
        "login": "Kirjaudu sisään",
        "password": "Anna salasana",
        "password_required": "Salasana vaaditaan",
        "create_room": "Rekisteröidy ja luo huone",
        "accept_terms": "Hyväksy",
        "token_not_valid": "Virheellinen koodi"
    },
    "join": {
        "title": "Tervetuloa huoneen {roomName}",
        "user_name_label": "Käyttäjätunnus",
        "joining_as": "Liityt jäsenenä:",
        "join": "Liity huoneeseen",
        "status_logging_in": "Kirjautuminen sisään…",
        "status_joining": "Liittyminen huoneeseen…",
        "join_failed": "Huoneeseen liittyminen epäonnistui.",
        "remember_me": "Muista minut",
        "enter_room": "Siirry huoneeseen"
    },
    "leave": {
        "title_public": "Näkemiin, {user}",
        "title_invite": "Oletko varma, että haluat lähteä?",
        "create_account": "luo tili",
        "go_back": "Palaa takaisin",
        "leave": "Poistu",
        "text_invite": "Tämä huone on lukittu. Et pääse takaisin ilman erillistä lupaa."
    },
    "message": {
        "you": "Sinä",
        "user_created_room": "{user} loi huoneen",
        "user_left": "{user} poistui keskustelusta",
        "user_said": "{user} sanoi:",
        "download_progress": "{percentage} % ladattu",
        "unread_messages": "Lukemattomat viestit",
        "your_message": "Sinun viestisi…",
        "user_is_typing": "{user} kirjoittaa",
        "user_aliased_room": "{user} teki huoneen alias {alias}",
        "user_joined": "{user} liittyi keskusteluun",
        "file_prefix": "Tiedosto: ",
        "edited": "(muokattu)",
        "users_are_typing": "{count} jäsentä kirjoitavat",
        "reply_image": "Kuva",
        "reply_video": "Video",
        "files": "Tiedostot",
        "download_all": "Lataa kaikki",
        "reply_poll": "Kysely",
        "file": "Tiedosto",
        "someone": "Joku",
        "images": "Kuvat",
        "room_joinrule_public": "julkinen"
    },
    "room": {
        "leave": "Poistu",
        "room_list_rooms": "Huoneet",
        "room_list_invites": "Kutsut"
    },
    "room_welcome": {
        "room_history_is": "Huoneen historia on {type}.",
        "info": "Tervetuloa! Seuraavassa on muutamia asioita, jotka sinun on hyvä tietää huoneestasi:",
        "info_permissions": "Voit muuttaa liittymisoikeuksia milloin tahansa huoneen asetuksissa.",
        "encrypted": "Viestit ovat päästä päähän salattuja.",
        "got_it": "Selvä",
        "change": "Vaihda"
    },
    "profile": {
        "temporary_identity": "Tämä identiteetti on väliaikainen. Aseta salasana käyttääksesi sitä uudelleen",
        "title": "Oma profiili",
        "change_name": "Vaihda nimi",
        "change_password": "Vaihda salasana",
        "password_new": "Uusi salasana",
        "password_repeat": "Toista uusi salasana",
        "set_password": "Aseta salasana",
        "select_language": "Kieli",
        "password_old": "Vanha salasana",
        "display_name": "Näyttönimi",
        "notification_label": "Ilmoitus"
    },
    "profile_info_popup": {
        "want_more": "Haluatko lisää?",
        "you_are": "Sinä olet",
        "identity": "{displayName}",
        "logout": "Kirjaudu ulos",
        "identity_temporary": "{displayName}",
        "edit_profile": "Muokkaa profiili",
        "new_room": "+ uusi huone"
    },
    "invite": {
        "title": "Lisää kavereita",
        "done": "Valmis"
    },
    "goodbye": {
        "view_other_rooms": "Näytä muut huoneet",
        "room_deleted": "Huone poistettu.",
        "close_tab": "Sulje selaimen välilehti"
    },
    "room_info": {
        "title": "Huoneen tiedot",
        "leave_room": "Poistu",
        "permissions": "Liittymisoikeudet",
        "purge": "Poista huone",
        "members": "Jäsenet",
        "user": "{user}",
        "user_you": "{user} (sinä)",
        "hide_all": "Piilota",
        "show_all": "Näytä kaikki >",
        "link_copied": "Linkki kopioitu!",
        "room_type_default": "Oletusasetus",
        "join_public": "Kuka tahansa, jolla on linkki",
        "copy_link": "Kopioi linkki",
        "user_admin": "Ylläpitäjä",
        "user_moderator": "Moderaattori",
        "message_retention_none": "Pois päältä",
        "message_retention_1_day": "1 päivä",
        "message_retention_8_hours": "8 tuntia",
        "message_retention_1_hour": "1 tunti",
        "read_only_room": "Lue Ainoastaan",
        "moderation": "Moderointi"
    },
    "power_level": {
        "restricted": "rajoitettu",
        "default": "oletus"
    },
    "room_info_sheet": {
        "this_room": "Tämä huone",
        "view_details": "Näytä tiedot"
    },
    "voice_recorder": {
        "swipe_to_cancel": "Peruuta pyyhkäisemällä",
        "not_supported_title": "Ei tuettu"
    },
    "global": {
        "save": "Tallenna",
        "time": {
            "recently": "juuri nyt"
        },
        "notify": "Ilmoitus",
        "show_less": "Näytä vähemmän",
        "show_more": "Näytä lisää"
    },
    "poll_create": {
        "create": "Julkaise",
        "answer_label_n": "Vastaus",
        "poll_submit": "Lähetä"
    },
    "emoji": {
        "categories": {
            "objects": "Kohteet",
            "nature": "Tyyppi",
            "symbols": "Symbolit",
            "activity": "Aktiviteetti",
            "flags": "Liput",
            "places": "Sijainnit"
        },
        "search": "Etsi..."
    },
    "getlink": {
        "next": "Seuraava",
        "continue": "Jatka"
    },
    "notification": {
        "dialog": {
            "enable": "Ota käyttöön"
        }
    },
    "file_mode": {
        "sending_progress": "Lähetetään…",
        "close": "Sulje",
        "files": "Tiedostot"
    }
}
